# Team's day

`GET /api/v1/visits/team-day`

Admins only. Each salesperson's stops for the day (`stops` — visits and check-ins that didn't become a visit, by time: `kind`, `time`, `customer`, `type`, `geo`, `pt`, `duration`, `url`), `n`, `onsite`, `ok`, `ok_pct`, `first`, `last`, `onsite_min` + `onsite_l`, `km` + `km_l` (straight-line distance between stops), `far`, `nogeo`, `user` (`id`, `name`, `initials`, `color`, `photo`). Response: `date`, `rows`, `summary`.

## Query parameters

| Field | Type | Description |
|---|---|---|
| `date` | string | Day (YYYY-MM-DD, default today). |
